Organization
GET
/workspaces/{id}

Returns one workspace inside the connected organization, including its members, the organization managers granted access via the organization (read-only), and pending invites.

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created under Settings → API & Webhooks.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspaces/string"
{  "data": {    "id": "string",    "name": "string",    "avatar": "string",    "seatAllocation": 0,    "sendersUsed": 0,    "ownerId": "string",    "members": [      {        "id": "string",        "email": "string",        "username": "string",        "role": "owner"      }    ],    "orgMembers": [      {        "id": "string",        "email": "string",        "username": "string"      }    ],    "invites": [      {        "identifier": "string",        "role": "admin",        "createdAt": "2019-08-24T14:15:22Z"      }    ]  }}